<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="app/src/main/res/drawable-v24/background_dialog.xml" value="0.19907407407407407" />
        <entry key="app/src/main/res/drawable/background_alertdialog.xml" value="0.1814814814814815" />
        <entry key="app/src/main/res/drawable/background_searchview.xml" value="0.21614583333333334" />
        <entry key="app/src/main/res/drawable/bottom_nav_color.xml" value="0.19907407407407407" />
        <entry key="app/src/main/res/drawable/ic_logo.xml" value="0.21614583333333334" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.33" />
        <entry key="app/src/main/res/layout/activity_splash.xml" value="0.12817028985507245" />
        <entry key="app/src/main/res/layout/fragment_image.xml" value="0.14583333333333334" />
        <entry key="app/src/main/res/layout/fragment_map.xml" value="0.14583333333333334" />
        <entry key="app/src/main/res/layout/fragment_movie_details.xml" value="0.1" />
        <entry key="app/src/main/res/layout/fragment_movie_list.xml" value="0.21" />
        <entry key="app/src/main/res/layout/item_movie.xml" value="0.33" />
        <entry key="app/src/main/res/layout/item_moviw.xml" value="0.11911231884057971" />
        <entry key="app/src/main/res/layout/layout_fallo_conexion.xml" value="0.22" />
        <entry key="app/src/main/res/layout/loading.xml" value="0.14175724637681159" />
        <entry key="app/src/main/res/menu/bottom_nav_menu.xml" value="0.2" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>